* {
	margin: 0;
	padding: 0;
	outline: none;
}
html { 
	font-size: 100%;
}
body { 
	background: #E8E8E8;
	color: #333;
	font: 12px Arial, sans-serif;
}
h1, h2, h4 {
	color: #000;
	font-weight: normal;
}
h1 {
	color: #000;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin: 0 0 10px;
	text-transform: uppercase;
}
h2 {
    font-size: 15px;
    font-weight: normal;
    line-height: 19px;
	margin: 10px 0 0;
}
h3 {
	font-size: 12px;
	margin: 20px 0 10px;
}
p { 
	margin-top: 6px; 
}
a img {
	border:none;
}
ul, ol {
	list-style: none;
}
a {
	color: #333;
}
a:hover {
	text-decoration: none;
}
.wrapper {
	width: 900px;
	margin: 0 auto;
}
#header {
	background: #FFF;
	height: 119px;
}
#header .logo {
}
#navi {
	height: 40px;
	position: relative;
}
#navi span {
	background: url(images/menulinebg.png) no-repeat;
	width: 5px;
	height: 5px;
	position: absolute;
	right: -5px;
	display: block;
	bottom: -5px;
}
#navi ul {
	background: #009999;
	width: 902px;
	overflow: hidden;
	border-left: 3px solid #000;
}
#navi form {
	position: absolute;
	top: 10px; right: 25px;
	overflow: hidden;
}

#navi input {
	display: block;
	float: left;
}
#navi .submit {
	background: url(images/searchbt.png) no-repeat;
	border: none;
	cursor: pointer;
	height: 21px;
	text-indent: -9999px;
	width: 31px;
}
#navi #s {
	border-color: #FFF #999 #999 #FFF;
	border-style: solid;
	border-width: 1px;
	color: #666;
	font-size: 10px;
	height: 15px;
	margin: 0 5px 0 0;
	padding: 2px 0 2px 2px;
	width: 150px;
}

#navi li {
	float: left;
	line-height: 40px;
	margin: 0 13px 0 17px;
	position: relative;
	z-index: 999;
}
#navi li:hover, #navi li.active {
	background: url(images/menulihbg.png) no-repeat center top;
}
#navi li a {
	color: #FFF;
	display: block;
	font-size: 11px;
	font-weight: normal;
	line-height: 40px;
	text-decoration: none;
	text-transform: uppercase;
}
#middle {
	padding: 20px;
	background: #FFF;
}
#in_middle {
	background: url(images/dotted.png) repeat-y right center;
	overflow: hidden;
}
#middle .content {
	float: left;
    width: 626px;
	line-height: 150%;
}
img.alignleft {
	margin: 2px 9px 4px 0;
	padding: 2px;
	float: left;
}
.author {
	color: #999;
	font-size: 11px;
	margin: 12px 0 0;
}
.error {
	color: #999;
	margin: 0 0 10px;
}
.related {
	border-bottom: 1px dotted #CCC;
	margin: 0 0 30px;
}
.related li {
	overflow: hidden;
	padding: 0 0 15px;
	line-height: 150%;
}
.related a img {
	border: 1px solid #E8E8E8;
	float: left;
	height: 75px;
	margin: 2px 10px 0 0;
	padding: 1px;
	width: 75px;
}
.related a:hover img {
	background: #E8E8E8;
}
.related span {
	float: left;
	display: block;
	width: 480px;
}
.related h4, .related h4 a {
    font-size: 12px;
    text-transform: uppercase;
}
.related h4 a:hover {
	text-decoration: none;
}
.related p {
	margin: 2px 0;
	font-size: 10px;
}
.teaser li {
	border-bottom: 1px dotted #CCC;
	overflow: hidden;
	margin: 0 0 15px;
	padding: 0 0 15px;
	line-height: 150%;
}
.teaser a img {
	border: 1px solid #E8E8E8;
	float: left;
	height: 125px;
	margin: 2px 15px 0 0;
	padding: 1px;
	width: 125px;
}
.teaser a:hover img {
	background: #E8E8E8;
}
.teaser span {
	float: left;
	display: block;
	width: 480px;
}
.teaser h2, .teaser h2 a {
    font-size: 14px;
	margin:0;
    text-decoration: none;
    text-transform: uppercase;
}
.teaser h2 a:hover {
	text-decoration: underline;
}
.teaser p {
	margin: 8px 0;
}
.teaser a.readon, ul#output a.sllink {
	background: #1D7373;
    color: #FFF;
	display: block;
	height: 20px;
	line-height: 20px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	width: 80px;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
.teaser a.readon:hover, ul#output a.sllink:hover {
	background-color: #000;
}
ul#output a.sllink {
	bottom: 10px;
	position: absolute;
	right: 10px;
}
.pagenavi {
	overflow: hidden;
	margin: 20px 0 10px;
}
.pagenavi li {
	float: left;
	margin: 0 2px;
}
.pagenavi span, .pagenavi a {
	border: 1px solid #000;
	border-radius: 2px;
	padding: 3px 6px;
	font-size: 11px;
	display: block;
	color: #666;
}
.pagenavi .active {
	border-color: #999;
	font-weight: bold;
}
.pagenavi a, .pagenavi span {
	border-color: #CCC;
	text-decoration: none;
}
.pagenavi a:hover {
	border-color: #999;
}

#middle .sidebar {
	float: right;
	width: 210px;
	line-height: 25px;
}
#middle .sidebar h2 {
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 0 2px;
}

#middle .sidebar li {
	margin: 0 0 25px;
}
#middle .sidebar li:empty {
	margin: 0;
}
#middle .sidebar li li {
	margin: 0;
}
div#feature_list h2 {
margin:0;
}
div#feature_list {
border-bottom: 1px dotted #CCC;
height: 182px;
margin-bottom: 15px;
overflow: hidden;
padding-bottom: 20px;
position: relative;
width: 626px;
}
div#feature_list ul {
list-style: none;
margin: 0;
padding: 0;
position: absolute;
top: 0;
}
ul#tabs {
left: 0;
width: 230px;
z-index: 2;
}
ul#tabs li {
background: url(images/tabbg.gif) no-repeat;
font-family: Arial;
font-size: 12px;
margin-bottom: 1px;
}
ul#tabs li a {
color: #333;
display: block;
font-size: 12px;
height: 40px;
line-height: 140%;
outline: none;
padding: 10px 40px 10px 10px;
text-decoration: none;
text-transform: uppercase;
width: 180px;
}
ul#tabs li a:hover {
text-decoration: none;
}
ul#tabs li a.current {
background: url(images/featured-tab-current.png) no-repeat;
color: #FFF;
}
ul#tabs li a.current:hover {
cursor: default;
text-decoration: none;
}
ul#output {
height: 182px;
position: relative;
right: 0;
width: 425px;
}
ul#output li {
height: 182px;
position: absolute;
width: 425px;
}
#footer {
	color: #999;
	font-size: 11px;
	padding: 7px;
	margin: 0 0 20px;
}
#footer a {
	color: #999;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}